body {
	margin:0px 0px 0px 0px;
	overflow-y:scroll;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/main-bg.jpg) repeat-x 0 0 #efe8e6;
}
.MainHeading {
	font-size:14px;
	color: #902727;
	text-decoration: none;
}
.SubHeading {
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #f2801f;
	text-decoration: none;
}
.SectionTitle {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #6d481a;
	text-decoration: none;
}
.home-Doctor{
	font-size:12px;
	font-weight:normal;
	color: #161616;
	text-decoration: none;
}
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #233844;
	text-decoration: none;
	padding:0 0 0 25px;
}
.navigation a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #233844;
	text-decoration:none;
}
.navigation a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #2084d4;
	text-decoration:underline;
}
/*class for index page */
 
 
.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #01344e;
	padding:18px 46px 0 212px;
	text-decoration: none;
	text-align:justify;
	vertical-align:text-top;
	line-height:17px;
}


.Hometext1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color: #01344e;
	padding:0 3px 0 10px;
	text-decoration: none;
	line-height:14px;
}

.Hometext1 a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: #01344e;
	text-decoration: none;}
.Hometext1 a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: #01344e;
	text-decoration:underline;}

 .Hometext_bold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #0f3f58;
	padding-left:8px;}
	
	
.Hometext_main {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #161616;
	padding:7px 14px 0 0;
	text-decoration:none;
	text-align:left;
	vertical-align:text-top;
}

.read_more{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px 0 0 0;
	font-weight:none;
	color: #003862;
	text-decoration: none;
	text-align:right;
	vertical-align:top;
	background:url(../images/dot.jpg) repeat-x 100% 100%;
}
.read_more a{
	font-size:12px;
	font-weight:none;
	color:#003862;
	text-decoration: none;
}
.read_more a:hover{
	font-size:12px;
	font-weight:none;
	color:#bd4755;
	text-decoration:underline;
}

.read_more1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:8px 0 0 0;
	font-weight:none;
	color: #ffffff;
	text-decoration: none;
	vertical-align:top;
	text-align:right;
}
.read_more1 a{
	font-size:12px;
	font-weight:none;
	color:#ffffff;
	text-decoration:underline;
}
.read_more1 a:hover{
	font-size:12px;
	font-weight:none;
	color:#bd4755;
	text-decoration:underline;
} 


 /*class for all the home Page quick links */
 
.quick_links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #161616;
	padding:0px 9px 0 7px;
	text-decoration: none;
	line-height:18px;
	text-align:left;
}



.quick_links1 {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration:none;
}
.quick_links1 a {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/arrow.jpg) no-repeat 14px 4px;
	padding:5px 0px 5px 37px;
	color:#ffffff;
	text-decoration:none;
}
.quick_links1 a:hover {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/arrow.jpg) no-repeat 14px 4px;
	padding:5px 0px 5px 37px;
	color:#1092d5;
	text-decoration:underline;
}

.quick_links_padding {
	padding-left:20px;
} 
.quick_links_padding1 {
	padding-left:4px;
} 
/*class for all the Sub Pages */
.textMain {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#233844;
	padding:10px 20px 15px 25px;
	line-height:16px;
	text-decoration: none;
	text-align: justify;
	vertical-align:text-top;
}
.textMain a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #233844;
	text-decoration: underline;
	text-align: justify;
}
.textMain a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #2084d4;
	text-decoration: underline;
	text-align: justify;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #233844;
	line-height:14px;
	text-decoration: none;
	text-align: justify;
}
.textNormal a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #233844;
	text-decoration: underline;
}
.textNormal a:hover 
{
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#2084d4;
	text-decoration: underline;
}
.textMainBold {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #233844;
	text-decoration:none;
}
.textMainBold a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #233844;
	text-decoration: underline;
}
.textMainBold a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2084d4;
	text-decoration:underline;
}
.textbold {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #233844;
	text-decoration:none;
}
.textbold a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #233844;
	text-decoration: none;
}
.textbold a:hover {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #2084d4;
	text-decoration:underline;
}
.textArea {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border: 1px solid #2084d4;
	vertical-align:middle;
	padding:4px;
}
.txtfield {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border: 1px solid #2084d4;
	height:20px;
	vertical-align:middle;
	padding:2px 4px;
}
.td_border_r{
border-right:solid 1px #2084d4;
padding-left:5px;
}
.td_padding_r{
padding-left:5px;
}
.tableborder {
	border:1px solid #2084d4;
}
.formHead {
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	background:#48acd2;
	padding:3px 5px 3px 5px;
	height:25px;
}
.formHead a{
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	padding:3px 5px 3px 5px;
	height:25px;
	text-decoration:none;
}
.formHead a:hover{
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	padding:3px 5px 3px 5px;
	height:25px;
}
.formlable {
	font-size: 10px;
	font-weight:bold;
	color: #000000;
	padding:3px 3px 3px 5px;
}
.mandatory {
	font-size: 10px;
	font-weight:bold;
	color: #FF8204;
}
.dropDown {
	font-size: 11px;
	text-decoration:none;
	border: 1px solid #2084d4;
}
.button {
	font-size: 10px;
	font-weight:bold;
	color:#ffffff;
	background:#2084d4;
	text-decoration: none;
	border: 1px solid #052e4e;
	height:20px;
	cursor:pointer;
}


.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none;
	border:solid 1px #48acd2;
}
.multimedia a {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#2b2b2b;
	text-decoration:underline;
}
.multimedia a:hover {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-on.gif) no-repeat 8px 4px;
	padding:5px 0px 5px 45px;
	color:#48acd2;
	text-decoration:underline;
}

 
.footer {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	padding:5px 0px 5px 0px;
	text-decoration:none;
	color: #ffffff;
}
.footer a {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #ffffff;
}
.footer a:hover {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #d56e19;
}
.CopyrightText {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration:none;
	padding:5px 0px 5px 0px;
}
.CopyrightText a {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #ffffff;
}
.CopyrightText a:hover {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #d56e19;
}
 
#demo{
	position:relative;
	margin-right:-67px;
	width:606px;
	height:232px;
	}
.demo1{
	width:606px;
	height:232px;
	}